2011年03月26日

Firefox4でiMacrosのJavaScriptが動作しない件について

Firefox4が驚異的スピードでダウンロードされているようですね。 早速ダウンロードしましたよ。 肝心のアドオンiMacrosなんですが、
iimファイルは動くものの、jsファイルが動作しません。

can't instantiate JS Player

などと表示されます。

この状態ではかなり困るので、いろいろ調べてみると
どうやらiMacrosを最新バージョンにすると良さげな雰囲気。
執筆時点(2011年3月26日)でのiMacrosの最新バージョンは7.2.0.6でした。
早速ダウンロードしてみると、「xpi」という拡張子のファイルです。
これは、ファイルをFirefoxにドラッグ&ドロップしてやれば勝手にインストールされます。

さて、先ほど動作しなかったiMacrosのjsファイルなんですが、サクサク動いてますねえ。
とりあえず解決、ということで忘れないうちに書いておきましょ。

posted by AKTN at 01:40| Comment(4) | TrackBack(0) | ページランク | このブログの読者になる | 更新情報をチェックする

2011年03月02日

×

この広告は1年以上新しい記事の投稿がないブログに表示されております。